*, *::before, *::after {
	padding: 0;
	margin: 0;
	border: 0;
	box-sizing: border-box;
}


:root { 
    --main-width: 1250px; 
}

a {
	text-decoration: none;
}


.h1 {
    color: #000;
    font-size: clamp(30px, 5vw, 50px);
    margin-bottom: 30px;
    font-weight: 600;
}

html {
	scroll-behavior: smooth;
	scroll-padding: 100px;
}

html, body {
	height: 100%;
	line-height: 1;
	font-size: 16px;
	color: #fff;
	font-family: 'Arial', sans-serif;
}

body._lock {
	overflow: hidden;
}

::placeholder {
}

p {
    font-size: 16px;
    line-height: 1.2;
    color: #000;
}

.header {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #2e53a1;
    padding: 10px;
}
.main {
    display: flex;
    flex-direction: column;
    width: var(--main-width);
}
.header_wrapper {
    width: 100%;
    display: flex;
    gap: 1em;
    justify-content: space-between;
}
.box_logo {
}
.inf_header {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 0.5em;
}
.name_comp {
    color: #03b0ea;
    font-size: 30px;
    font-weight: 600;
}
.boxes_cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1em;
}
.box_cont {
    display: flex;
    align-items: center;
    gap: 0.5em;
    color: #03b0ea;
    transition: 0.3s;
    &:hover {text-decoration: underline;}
}

.box_img-cont {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    background: #28aade;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid yellow;
    
    img {
        object-fit: cover;
        height: 100%;
        width: 100%;
    }
}

.tel_cont {
    color: #03b0ea;
    font-weight: 600;
    font-size: 20px;
}
.delivery {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #2e53a1cc;
    padding: 10px;
}

.delivery .main {
    position: relative;
    img {
        position: absolute;
        right: 0;
        bottom: 10px;
        height: 86%;
    }
}
.tit_bnr {
    color: #03b0ea;
    font-size: 30px;
    font-weight: 600;
    padding: 5px;
    background: #20366f;
    width: fit-content;
    margin: 0 auto;
    border-radius: 5px;
}
.box_about_dlv {
    display: flex;
    flex-direction: column;
    gap: 2em;
    margin: 20px 0;
    width: 60%;
    position: relative;
    z-index: 1;
}
.text_dlv {
    font-size: 20px;
    font-weight: 600;
    padding: 5px;
    background: linear-gradient(to right, #2e53a199, #c0c0ffad);
    width: fit-content;
    width: 100%;
    border-radius: 5px;
    color: #fff;
}

.form_1 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}
.form_box {
    display: flex;
    background: #4874cb;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    gap: 1em;
}

.tit_form {
    font-size: 25px;
    font-weight: 600;
    margin: 0 auto;
    color: #fff;
}
.box_input {
    display: flex;
    justify-content: center;
    width: 70%;
    gap: 1em;
    flex-wrap: wrap;
    .btn {
        margin: 0;
    }
}

input {
    border-radius: 5px;
    padding: 10px;
    flex-grow: 1;
}

textarea {
    border-radius: 5px;
    padding: 10px;
    width: 100%;
    height: 100px;
}

.text_form {
    a {text-decoration: underline;}
}


.prof_comp {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}
.tit_prof-c {
    font-size: 25px;
    font-weight: 600;
    text-align: center;
}
.boxes_prof {
    display: grid;
    background: #4874cb;
    padding: 30px;
    margin: 30px 0;
    height: auto;
    gap: 2em;
    grid-template-columns: 1fr 1fr;
}
.box_prof-left {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 60px;
    border: 5px solid #0000aa;
    background: url(../img/prof.webp);
    background-size: cover;
    background-repeat: no-repeat;
}
.box_prof-right {
    background: #fff;
    border-radius: 40px;
    padding: 20px;
    p{margin: 15px 0;}
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    width: fit-content;
    margin: 0 auto;
    font-size: 20px;
    border-radius: 5px;
    background: #2e54a1;
    color: #fff;
    cursor: pointer;
    transition: 0.3s;

    &:hover {
        background: #2e54a1cc;
    }
}

.delivery_type {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}

.h1 {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
}
.boxes_dvl {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1em;
}
.box_dvl {
    display: flex;
    align-items: center;

    img {
        width: 50%;
    }
}
.box_text-dvl {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
}
.tit_dvl {
    font-size: 20px;
    font-weight: 600;
}

.advantages {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}
.boxes_adv {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1em;
    margin: 20px 0;
}
.box_adv {
     display: flex;
    align-items: center;
    gap: 1em;

    img {
        width: 50%;
    }
}
.box_text-adv {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
}
.tit_adv {
    font-size: 20px;
    font-weight: 600;
}

.guarantee {
     display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}
.boxes_grt {
    display: flex;
    align-items: center;
    gap: 1em;
    justify-content: space-between;
}
.box_grt {
    display: flex;
    align-items: center;
    gap: 0.5em;
}
.tit_grt {
    font-size: 20px;
    font-weight: 600;
}

.form_2 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 30px;
}
.wrapper_form {
    display: flex;
    background: #4874cb;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 70%;
    margin: 0 auto;
    padding-bottom: 20px;
}

.form_box_2 {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding: 20px 50px;
    gap: 2%;
    width: 100%;
    .box_input {
        flex-direction: column;
        width: 49%;
    }

    textarea {
        height: 100px;
    }
}
.boxes_li {
    display: flex;
    flex-direction: column;
    width: 49%;
    gap: 1em;
}
.box_li {
    display: flex;
    align-items: flex-start;
    gap: 1em;
}
.marker {
    width: 30px;
}
.text_li {
    font-size: 30px;
    color: #fff;
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #2e53a1;
    padding: 10px 0;

    .main {
        flex-direction: row;
        gap: 1em;
    }

   .inf_header {
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: space-between;
        gap: 1em;
    }

    .name_comp {
        width: fit-content;
    }

    .box_cont {
        width: fit-content;
    }

}
